# OrangeFox-gauguin-tree
OrangeFox Device tree for Mi 10T Lite

-HOW TO COMPILE-
1. source build/envsetup.sh
2. export ALLOW_MISSING_DEPENDENCIES=true
3. export FOX_USE_TWRP_RECOVERY_IMAGE_BUILDER=1
4. export LC_ALL="C"
5. lunch omni_gauguin-eng && mka recoveryimage
